openSUSE 安全更新:gd (openSUSE-2016-688)

critical Nessus 插件 ID 91512